@font-face {
    font-family: 'SF Pro Display';
    src: url('sf-pro-display_bold.woff2') format("woff2");
    font-weight: 700
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('sf-pro-display_regular.woff2') format("woff2");
    font-weight: 400
}

@font-face {
    font-family: 'SF Pro Display';
    src: url('sf-pro-display_regular.woff2') format("woff2");
    font-weight: 500
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('sf-pro-text_regular.woff2') format("woff2");
    font-weight: 400
}

@font-face {
    font-family: 'SF Pro Text';
    src: url('sf-pro-text_bold.woff2') format("woff2");
    font-weight: 600
}

.app-logo {
    height: 130px;
    width: 130px;
}

.app-privacy__card {
    background-color: #f8f8f8
}

.app-privacy__cards {
    margin-top: 13px;
    /*display: grid;*/
    /*grid-gap: 20px*/
}

.app-privacy__card {
    padding: 28px 20px 20px;
    width: 100%;
    border-radius: 16px;
    box-sizing: border-box
}

.privacy-type__items {
    margin-top: 11px;
    display: grid;
    grid-template-columns:1fr 1fr;
    -moz-column-gap: 10px;
    grid-column-gap: 10px;
    column-gap: 10px
}

.privacy-type__grid-icon {
    grid-area: icon;
    height: 22px;
    width: 22px;
    display: flex;
    align-items: center;
    justify-content: center
}

.privacy-type__glyph {
    height: 19px;
    width: 100%;
    fill: currentColor
}

.privacy-type__description {
    margin-top: 6px;
    color: #666;
    text-align: center;
    font-size: 13px;
    line-height: 1.38462;
    font-weight: 400;
    letter-spacing: -.005em;
    font-family: 'SF Pro Text', 'SF Pro Icons', 'Apple WebExp Icons Custom', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'
}

.privacy-type__icon {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto
}

.privacy-type__icon svg {
    height: auto;
    width: 100%;
    fill: #0070c9
}

.privacy-type__heading {
    margin-top: 9px;
    color: #111;
    text-align: center;
    font-size: 15px;
    line-height: 1.33338;
    font-weight: 600;
    letter-spacing: -.016em;
    font-family: 'SF Pro Text', 'SF Pro Icons', 'Apple WebExp Icons Custom', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'
}

.privacy-type__grid-content {
    grid-area: content;
    font-family: 'SF Pro Text', 'sans-serif';
}

.privacy-type__items--single-item {
    grid-template-columns:1fr;
    text-align: center
}

ul {
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

.privacy-type__grid {
    display: inline-grid;
    grid-gap: 10px;
    grid-template-columns:auto 1fr;
    grid-template-areas:"icon content";
    align-items: center
}

@media only screen and (min-width: 735px) {
    .app-privacy__cards {
        grid-template-columns:repeat(auto-fit, minmax(calc((100% - 20px) / 2), 1fr))
    }
}

* {
    color: #000;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.container {
    padding: 20px;
    max-width: 1024px;
    margin: 0 auto
}

.flex-space-between {
    display: flex;
    justify-content: space-between
}

.h {
    font-weight: 700;
    font-size: 36px;
    line-height: 43px;
    display: flex;
    align-items: center;
    margin-bottom: 6px
}

.h, .sub_h {
    font-family: 'SF Pro Display';
    font-style: normal
}

.sub_h {
    font-size: 16px;
    line-height: 22px
}

.sub_h, .sub_sub_h {
    font-weight: 500;
    margin-bottom: 8px;
    color: #8e8e93
}

.sub_sub_h {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-size: 12px;
    line-height: 16px;
    align-items: center;
    margin-left: 10px;
    margin-bottom: 0 !important;
}

.purchases-get-container {
    display: flex;
    align-items: center;
}

.purchases-get-container a, .fixed-header-get-container a {
    text-decoration: none;
}

.head {
    display: flex;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 20px
}

.head .text {
    padding-left: 20px
}

.sharp {
    display: flex;
    position: relative;
    top: 0;
    transform: translateY(-4px);
    font-size: 11px;
    color: #8E8E93;
}

button.get {
    background: #2f7cf6;
    border-radius: 20px;
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    border: 0;
    outline: none;
    padding: 3px 20px 2px
}

.awards, button.get {
    display: flex;
    align-items: center
}

.awards {
    justify-content: space-between;
    max-width: 500px;
    margin-top: 20px;
    margin-bottom: 20px
}

.awards .item {
    display: flex;
    flex-direction: column;
    height: 70px;
    align-items: center;
    justify-content: space-between;
    font-family: 'SF Pro Display';
    font-weight: 500;
    font-size: 12px;
    line-height: 22px
}

.awards .item .title {
    text-transform: uppercase;
    color: #bdbdbd
}

.awards .item .text {
    display: flex;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    color: #8E8E93;
}

.awards .item .under {
    text-transform: capitalize;
    color: #8e8e93
}

.awards::-webkit-scrollbar, .gallery::-webkit-scrollbar, .reviews::-webkit-scrollbar {
    width: 0;
    display: none;
}

.delimiter {
    width: 1px;
    height: 36px;
    background: #e6e6e6
}

.gallery {
    display: flex;
    overflow: visible;
}

.gallery img {
    width: 200px;
    height: intrinsic;
    margin-right: 10px;
}

.icon-after-gallery {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px
}

.description {
    border-top: 1px solid #eaeaea;
    padding-top: 20px;
    font-family: 'SF Pro Text';
    font-size: 14px;
    line-height: 18px;
    color: #000
}

.developer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 16px;
    padding-bottom: 20px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 20px
}

.developer .title {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color: #4082f1
}

.developer .sub_text {
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #8e8e93
}

.h2 {
    font-family: 'SF Pro Display';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #000;
    margin-bottom: 16px
}

.reviews {
    display: flex;
    overflow: auto;
    margin-top: 16px;
    margin-bottom: 20px
}

.reviews .item {
    background: #f2f2f6;
    border-radius: 10px;
    padding: 18px 20px;
    font-family: 'SF Pro Text';
    margin-right: 20px;
    min-width: 300px;
    box-sizing: border-box
}

.reviews .item:last-child {
    margin-right: 0
}

.reviews .item .author {
    font-family: 'SF Pro Display', 'sans-serif';
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    margin-bottom: 3px;
    color: #212121
}

.reviews .item p {
    font-size: 14px;
    line-height: 18px;
    color: #000;
    margin-top: 15px
}

.reviews .item .date {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    color: #8e8e93
}

.app-privacy {
    border-top: 1px solid #eaeaea;
    padding-top: 20px
}

.app-privacy p {
    font-family: 'SF Pro Text';
    font-size: 14px;
    line-height: 18px;
    color: #666;
}

.app-privacy p strong {
    font-weight: 700;
    color: #666;
}

.app-privacy p a {
    color: #0070c9;
    text-decoration: none
}

.rating img {
    max-width: 100%
}

.app-rait-wrapper {
    display: flex;
}

.rait-container {
    display: flex;
    flex-direction: column;
    font-family: 'SF Pro Text';
    margin-right: 3%;
}

.rait-container span:first-child {
    font-size: 60px;
    font-weight: 600;
    color: #4A4A4E;
}

.rait-container span:last-child {
    font-size: 14px;
    font-weight: 600;
    color: #8e8e93;
    text-align: center;
}

.information {
    border-top: 1px solid #eaeaea;
    padding-top: 20px;
    margin-top: 20px;
    font-family: 'SF Pro Text';
    font-size: 14px;
    line-height: 18px
}

.information li {
    display: flex;
    justify-content: space-between;
    padding: 16px 0;
    border-bottom: 1px solid #eaeaea
}

.information .parameter {
    color: #8e8e93
}

.information .value {
    display: flex;
    align-items: end;
    text-transform: uppercase;
    color: #000
}

.footer {
    background: #f8f8f8;
    padding: 10px 0
}

.footer a {
    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    margin-right: 20px;
    color: #8e8e93
}


i {
    border: solid #8e8e93;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
}

.arrow-right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.arrow-bottom {
    transform: rotate(-90deg);
    -webkit-transform: rotate(45deg);
    margin-left: 10px;
    margin-top: 2px;
    position: relative;
    bottom: 0px;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    display: flex !important;
}

.fixed-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(248, 248, 250, .8);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 10px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
}

.fixed-header.hidden {
    display: none;
}

.fixed-header-back-container {
    position: relative;
    left: 10px;
    min-width: 119px;
}

.fixed-header-back {
    font-family: 'SF Pro Text', sans-serif;
    color: #007aff;
    font-size: 18px;
    /*position: relative;*/
    /*left: 10px;*/
}

.fixed-header-back:before {
    content: "";
    border-right: 3px solid #007aff;
    border-top: 3px solid #007aff;
    width: 14px;
    height: 14px;
    position: relative;
    top: 0px;
    left: 0px;
    line-height: 28px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    transform: rotate(-135deg);
}

.fixed-header-img-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.fixed-header-img-container img {
    width: 38px;
}

.fixed-header-get-container {
    display: flex;
    position: relative;
    right: 10px;
}

.fixed-header-get-container .sub_sub_h {
    display: flex;
    align-items: center;
    text-align: right;
    margin-right: 10px;
    margin-left: 0;
}

#your {
    -webkit-mask: linear-gradient(
            0deg, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 18.0001px, rgb(0, 0, 0) 18.0001px), linear-gradient(
            270deg, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 2.8px, rgb(0, 0, 0) 68.8002px);
}

#myBtn {
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: #0070c9;
}

#more {
    display: none;
}

.dev {
    font-family: 'SF Pro Display', 'sans-serif';
    font-weight: 500;
    margin-bottom: 8px;
    color: #0070c9;
}

@media (max-width: 370px) {
    .rating img {
        max-width: 180px;
    }

    .app-logo {
        height: 110px;
        width: 110px;
    }

    .dev, .sub_h {
        font-size: 14px;
    }
}

@media (max-width: 640px) {
    .h {
        font-size: 20px;
        line-height: 24px
    }
}

@media (min-width: 641px) {
    .app-privacy p, .developer, .icon-after-gallery, .reviews {
        margin-bottom: 40px
    }

    .app-privacy, .description, .information {
        padding-top: 40px
    }

    .information {
        margin-top: 40px
    }
}

@media (min-width: 641px) and (max-width: 1068px) {
    .information ul {
        display: flex;
        flex-wrap: wrap
    }

    .information ul li {
        min-width: 50%;
        flex-direction: column;
        border-bottom: 0
    }
}

@media only screen and (min-width: 1069px) {
    .app-privacy__cards {
        grid-template-columns:repeat(auto-fit, minmax(calc((100% - 40px) / 3), 1fr))
    }

    .information ul {
        display: flex;
        flex-wrap: wrap
    }

    .information ul li {
        min-width: 33.33%;
        flex-direction: column;
        border-bottom: 0
    }
}